package emu.grasscutter.net.packet;

public class PacketOpcodes {
    // Empty
    public static final int NONE = 0;

    // Opcodes
    public static final int HomeAvatarTalkRsp = 213;
    public static final int AvatarWearFlycloakReq = 243;
    public static final int AchievementAllDataNotify = 259;
    public static final int HomeComfortInfoNotify = 279;
    public static final int SetUpAvatarTeamRsp = 306;
    public static final int HomeUpdateArrangementInfoReq = 344;
    public static final int SceneInitFinishReq = 377;
    public static final int WidgetGadgetDataNotify = 380;
    public static final int CutSceneBeginNotify = 455;
    public static final int EnterWorldAreaReq = 479;
    public static final int DungeonChallengeFinishNotify = 753;
    public static final int EnterSceneDoneRsp = 793;
    public static final int GetPlayerFriendListRsp = 893;
    public static final int AvatarDieAnimationEndReq = 943;
    public static final int SetPlayerSignatureReq = 1006;
    public static final int VehicleStaminaNotify = 1047;
    public static final int HomeAvatarRewardEventNotify = 1329;
    public static final int QuestDestroyNpcReq = 1472;
    public static final int PlayerInvestigationAllInfoNotify = 1519;
    public static final int GetFriendShowNameCardInfoRsp = 1685;
    public static final int SelectWorktopOptionRsp = 1697;
    public static final int SceneEntityDrownRsp = 1742;
    public static final int GetPlayerSocialDetailRsp = 1771;
    public static final int GetPlayerAskFriendListReq = 1813;
    public static final int BattlePassCurScheduleUpdateNotify = 1819;
    public static final int GetProfilePictureDataRsp = 1846;
    public static final int EvtDoSkillSuccNotify = 1941;
    public static final int WidgetDoBagReq = 1993;
    public static final int ChangeAvatarRsp = 2046;
    public static final int HostPlayerNotify = 2109;
    public static final int HomeTransferReq = 2203;
    public static final int TowerAllDataReq = 2265;
    public static final int PlayerTimeNotify = 2272;
    public static final int HomeChooseModuleRsp = 2292;
    public static final int QuestTransmitRsp = 2300;
    public static final int PathfindingEnterSceneReq = 2374;
    public static final int ObstacleModifyNotify = 2384;
    public static final int WorldPlayerReviveReq = 2401;
    public static final int PlayerLoginReq = 2422;
    public static final int EvtBulletHitNotify = 2465;
    public static final int UnfreezeGroupLimitNotify = 2540;
    public static final int SceneForceUnlockNotify = 2583;
    public static final int GetAllUnlockNameCardRsp = 2632;
    public static final int StoreItemChangeNotify = 2646;
    public static final int WorldPlayerDieNotify = 2689;
    public static final int HomeChangeEditModeRsp = 2916;
    public static final int StoreWeightLimitNotify = 3034;
    public static final int PlayerEnterDungeonRsp = 3067;
    public static final int PlayerQuitFromHomeNotify = 3135;
    public static final int BattlePassMissionUpdateNotify = 3190;
    public static final int WearEquipRsp = 3218;
    public static final int GetDailyDungeonEntryInfoRsp = 3265;
    public static final int QuestListUpdateNotify = 3344;
    public static final int AvatarChangeCostumeRsp = 3408;
    public static final int ChangeAvatarReq = 3470;
    public static final int PlayerEnterSceneNotify = 3595;
    public static final int GetPlayerSocialDetailReq = 3597;
    public static final int HomePreChangeEditModeNotify = 3607;
    public static final int PostEnterSceneReq = 3633;
    public static final int GetPlayerAskFriendListRsp = 3915;
    public static final int UpdatePlayerShowAvatarListReq = 3998;
    public static final int SceneTransToPointReq = 4027;
    public static final int AvatarFetterDataNotify = 4274;
    public static final int ResinChangeNotify = 4336;
    public static final int DungeonDieOptionReq = 4398;
    public static final int PlayerGameTimeNotify = 4423;
    public static final int HomeChangeBgmReq = 4543;
    public static final int EnterSceneDoneReq = 4561;
    public static final int GetShopReq = 4619;
    public static final int AvatarLifeStateChangeNotify = 4653;
    public static final int GetAllUnlockNameCardReq = 5009;
    public static final int PlayerApplyEnterMpNotify = 5245;
    public static final int CombatInvocationsNotify = 5253;
    public static final int SetEntityClientDataNotify = 5306;
    public static final int HomeSceneJumpReq = 5317;
    public static final int PlayerInvestigationTargetNotify = 5321;
    public static final int DoSetPlayerBornDataNotify = 5351;
    public static final int AvatarChangeCostumeNotify = 5367;
    public static final int AskAddFriendNotify = 5432;
    public static final int GetWidgetSlotRsp = 5441;
    public static final int GetShopRsp = 5665;
    public static final int HomeModuleSeenRsp = 5790;
    public static final int EvtAvatarLockChairRsp = 5831;
    public static final int HomeAvatarRewardEventGetRsp = 5969;
    public static final int PingReq = 5983;
    public static final int GetPlayerTokenReq = 6013;
    public static final int ToTheMoonEnterSceneReq = 6116;
    public static final int ToTheMoonQueryPathRsp = 6148;
    public static final int SceneEntityAppearNotify = 6263;
    public static final int PrivateChatNotify = 6396;
    public static final int GetPlayerBlacklistReq = 6441;
    public static final int DungeonEntryInfoReq = 6446;
    public static final int EntityFightPropUpdateNotify = 6590;
    public static final int AvatarEquipChangeNotify = 6767;
    public static final int AvatarGainFlycloakNotify = 6824;
    public static final int PlayerInvestigationNotify = 6848;
    public static final int PullRecentChatReq = 6977;
    public static final int HomeAvatarCostumeChangeNotify = 7004;
    public static final int WearEquipReq = 7023;
    public static final int SetWidgetSlotRsp = 7049;
    public static final int EntityFightPropChangeReasonNotify = 7107;
    public static final int ScenePlayerInfoNotify = 7477;
    public static final int EnterWorldAreaRsp = 7481;
    public static final int WindSeedType1Notify = 7486;
    public static final int UpdatePlayerShowNameCardListReq = 7487;
    public static final int PlayerEnterDungeonReq = 7557;
    public static final int HomeAvatarRewardEventGetReq = 7571;
    public static final int GetAllMailNotify = 7646;
    public static final int UseItemRsp = 7672;
    public static final int GetActivityInfoRsp = 7719;
    public static final int GetGachaInfoReq = 7728;
    public static final int PlayerStoreNotify = 7845;
    public static final int EnterSceneReadyRsp = 7914;
    public static final int SetOpenStateRsp = 7944;
    public static final int PlayerDataNotify = 7961;
    public static final int DungeonSettleNotify = 8007;
    public static final int UpdatePlayerShowNameCardListRsp = 8022;
    public static final int PlayerWorldSceneInfoListNotify = 8028;
    public static final int PlayerSetPauseReq = 8076;
    public static final int GetSceneAreaReq = 8189;
    public static final int GetMailItemReq = 8354;
    public static final int DelMailReq = 8496;
    public static final int HomeChooseModuleReq = 8855;
    public static final int PullPrivateChatReq = 8925;
    public static final int EvtAvatarLockChairReq = 8990;
    public static final int GetOnlinePlayerListRsp = 9049;
    public static final int GetGachaInfoRsp = 9090;
    public static final int SetPlayerBirthdayRsp = 9150;
    public static final int WidgetDoBagRsp = 9170;
    public static final int HomeGetBasicInfoReq = 9267;
    public static final int SetPlayerNameReq = 9269;
    public static final int HomeAvatarAllFinishRewardNotify = 9322;
    public static final int GetWidgetSlotReq = 9388;
    public static final int MarkMapReq = 9550;
    public static final int UseItemReq = 9576;
    public static final int EnterScenePeerNotify = 9626;
    public static final int HomeGetArrangementInfoRsp = 9688;
    public static final int GetMailItemRsp = 9691;
    public static final int GetActivityInfoReq = 9710;
    public static final int UnionCmdNotify = 9762;
    public static final int HomeEnterEditModeFinishReq = 9796;
    public static final int CreateVehicleReq = 9915;
    public static final int AddQuestContentProgressReq = 20088;
    public static final int SetNameCardReq = 20106;
    public static final int PlayerHomeCompInfoNotify = 20264;
    public static final int GetMapAreaReq = 20412;
    public static final int EnterSceneReadyReq = 20524;
    public static final int HitTreeNotify = 20542;
    public static final int GetAllMailResultNotify = 20649;
    public static final int UpdatePlayerShowAvatarListRsp = 20659;
    public static final int AvatarDieAnimationEndRsp = 20675;
    public static final int SetFriendEnterHomeOptionReq = 20740;
    public static final int GetFriendShowAvatarInfoReq = 20766;
    public static final int HomeBasicInfoNotify = 20840;
    public static final int HomeAvatarTalkFinishInfoNotify = 20880;
    public static final int DoGachaRsp = 20937;
    public static final int ServerBuffChangeNotify = 21009;
    public static final int AvatarPropNotify = 21114;
    public static final int EvtCreateGadgetNotify = 21187;
    public static final int GadgetStateNotify = 21201;
    public static final int PlayerChatReq = 21209;
    public static final int GetInvestigationMonsterRsp = 21253;
    public static final int SceneAreaWeatherNotify = 21395;
    public static final int MarkMapRsp = 21436;
    public static final int FurnitureCurModuleArrangeCountNotify = 21517;
    public static final int SetPlayerHeadImageReq = 21526;
    public static final int SetPlayerHeadImageRsp = 21563;
    public static final int GetPlayerFriendListReq = 21607;
    public static final int TryEnterHomeRsp = 21829;
    public static final int DealAddFriendReq = 21886;
    public static final int ScenePointUnlockNotify = 21959;
    public static final int DoGachaReq = 22082;
    public static final int WorldPlayerReviveRsp = 22159;
    public static final int GetMapAreaRsp = 22235;
    public static final int SetUpAvatarTeamReq = 22244;
    public static final int HomeAllUnlockedBgmIdListNotify = 22324;
    public static final int HomeMarkPointNotify = 22396;
    public static final int HomeChangeEditModeReq = 22458;
    public static final int GetProfilePictureDataReq = 22511;
    public static final int CreateVehicleRsp = 22592;
    public static final int PingRsp = 22595;
    public static final int AvatarTeamAllDataNotify = 22603;
    public static final int AddQuestContentProgressRsp = 22640;
    public static final int OtherPlayerEnterHomeNotify = 22683;
    public static final int SetWidgetSlotReq = 22701;
    public static final int PostEnterSceneRsp = 22743;
    public static final int GetFurnitureCurModuleArrangeCountReq = 22795;
    public static final int AvatarExpeditionDataNotify = 22907;
    public static final int HomeAvatarSummonAllEventNotify = 22990;
    public static final int SceneDataNotify = 23046;
    public static final int SelectWorktopOptionReq = 23125;
    public static final int TakeBattlePassMissionPointRsp = 23201;
    public static final int QuestListNotify = 23350;
    public static final int SetPlayerPropReq = 23363;
    public static final int AvatarDataNotify = 23378;
    public static final int GetScenePointReq = 23449;
    public static final int ReadMailNotify = 23556;
    public static final int AskAddFriendReq = 23646;
    public static final int GetPlayerHomeCompInfoReq = 23660;
    public static final int BackMyWorldRsp = 23771;
    public static final int GetPlayerBlacklistRsp = 23797;
    public static final int QuestDestroyNpcRsp = 23800;
    public static final int NpcTalkRsp = 23865;
    public static final int WorldDataNotify = 23950;
    public static final int HomeModuleSeenReq = 24019;
    public static final int SetPlayerNameRsp = 24044;
    public static final int SetPlayerSignatureRsp = 24101;
    public static final int SceneTransToPointRsp = 24104;
    public static final int GetPlayerTokenRsp = 24174;
    public static final int NpcTalkReq = 24255;
    public static final int SetOpenStateReq = 24291;
    public static final int PrivateChatReq = 24426;
    public static final int SceneInitFinishRsp = 24671;
    public static final int WidgetSlotChangeNotify = 24715;
    public static final int HomeGetArrangementInfoReq = 24996;
    public static final int PlayerSetPauseRsp = 25030;
    public static final int ChapterStateNotify = 25075;
    public static final int FurnitureMakeReq = 25118;
    public static final int ServerAnnounceNotify = 25165;
    public static final int ChallengeDataNotify = 25295;
    public static final int PlayerPropChangeReasonNotify = 25374;
    public static final int SceneAreaUnlockNotify = 25419;
    public static final int PlayerQuitDungeonReq = 25440;
    public static final int SetPlayerBornDataReq = 25726;
    public static final int PersonalSceneJumpReq = 25750;
    public static final int ServerGlobalValueChangeNotify = 25816;
    public static final int PlayerChatNotify = 25824;
    public static final int HomeUpdateArrangementInfoRsp = 25852;
    public static final int VehicleInteractReq = 25867;
    public static final int FinishedParentQuestNotify = 25902;
    public static final int AvatarGainCostumeNotify = 25978;
    public static final int PlayerPropNotify = 25998;
    public static final int GadgetInteractReq = 26009;
    public static final int DelMailRsp = 26121;
    public static final int PlayerForceExitReq = 26372;
    public static final int SetPlayerBornDataRsp = 26454;
    public static final int ItemAddHintNotify = 26599;
    public static final int OpenStateChangeNotify = 26658;
    public static final int PlayerEnterSceneInfoNotify = 26700;
    public static final int PullRecentChatRsp = 26725;
    public static final int SetPlayerBirthdayReq = 26726;
    public static final int SyncScenePlayTeamEntityNotify = 26946;
    public static final int PlayerQuitDungeonRsp = 27043;
    public static final int GetOnlinePlayerListReq = 27044;
    public static final int DungeonEntryInfoRsp = 27112;
    public static final int SetNameCardRsp = 27175;
    public static final int GetRegionSearchReq = 27191;
    public static final int GetFriendShowAvatarInfoRsp = 27251;
    public static final int GetSceneAreaRsp = 27301;
    public static final int CodexDataUpdateNotify = 27330;
    public static final int ClientAbilityChangeNotify = 27339;
    public static final int SceneForceLockNotify = 27356;
    public static final int VehicleInteractRsp = 27433;
    public static final int HomeModuleUnlockNotify = 27507;
    public static final int BattlePassAllDataNotify = 27624;
    public static final int HomeAvatarSummonEventReq = 27629;
    public static final int AvatarWearFlycloakRsp = 27660;
    public static final int MailChangeNotify = 27744;
    public static final int PlayerLoginRsp = 27771;
    public static final int PlayerPropChangeNotify = 27937;
    public static final int EvtAiSyncSkillCdNotify = 28128;
    public static final int GadgetInteractRsp = 28160;
    public static final int AvatarChangeCostumeReq = 28185;
    public static final int QuestProgressUpdateNotify = 28348;
    public static final int FinishedParentQuestUpdateNotify = 28362;
    public static final int ActivityScheduleInfoNotify = 28401;
    public static final int PersonalLineAllDataReq = 28403;
    public static final int ClientAbilityInitFinishNotify = 28413;
    public static final int HomeEnterEditModeFinishRsp = 28448;
    public static final int WorktopOptionNotify = 28583;
    public static final int EvtAvatarStandUpNotify = 28594;
    public static final int DungeonChallengeBeginNotify = 28604;
    public static final int ServerTimeNotify = 28606;
    public static final int HomeSceneJumpRsp = 28622;
    public static final int AvatarFlycloakChangeNotify = 28644;
    public static final int DungeonDieOptionRsp = 28706;
    public static final int AvatarTeamUpdateNotify = 28759;
    public static final int DungeonPlayerDieNotify = 28876;
    public static final int OpenStateUpdateNotify = 29093;
    public static final int SceneTeamUpdateNotify = 29107;
    public static final int SceneEntityDisappearNotify = 29127;
    public static final int PullPrivateChatRsp = 29160;
    public static final int SceneTimeNotify = 29187;
    public static final int SyncTeamEntityNotify = 29231;
    public static final int DealAddFriendRsp = 29289;
    public static final int LifeStateChangeNotify = 29321;
    public static final int GetScenePointRsp = 29349;
    public static final int TryEnterHomeReq = 29384;
    public static final int HomeChangeBgmNotify = 29481;
    public static final int BackMyWorldReq = 29558;
    public static final int QuestUpdateQuestVarNotify = 29565;
    public static final int ActivityInfoNotify = 29575;
    public static final int ScenePlayerLocationNotify = 29696;
    public static final int ChangeMailStarNotify = 29855;
    public static final int GetRecentMpPlayerListReq = 50001;
    public static final int PersonalSceneJumpRsp = 50002;
    public static final int GetAuthkeyRsp = 50003;
    public static final int MonsterAlertChangeNotify = 50004;
    public static final int QuestUpdateQuestVarReq = 50005;
    public static final int QuestUpdateQuestVarRsp = 50006;
    public static final int QuestGlobalVarNotify = 50007;
    public static final int QuestTransmitReq = 50008;
    public static final int QuestDestroyEntityReq = 50009;
    public static final int QuestDestroyEntityRsp = 50010;
    public static final int SkipPlayerGameTimeReq = 50011;
    public static final int SkipPlayerGameTimeRsp = 50012;
    public static final int ChangeGameTimeReq = 50013;
    public static final int ChangeGameTimeRsp = 50014;
    public static final int AbilityInvocationsNotify = 50015;
    public static final int AvatarSatiationDataNotify = 50016;
    public static final int QueryPathReq = 50017;
    public static final int QueryPathRsp = 50018;
    public static final int EvtAiSyncCombatThreatInfoNotify = 50019;
    public static final int HomeAvatarTalkReq = 50020;
    public static final int StoreItemDelNotify = 50021;
    public static final int SetEquipLockStateReq = 50022;
    public static final int SetEquipLockStateRsp = 50023;
    public static final int AvatarFightPropUpdateNotify = 50024;
    public static final int AvatarFightPropNotify = 50025;
    public static final int AvatarAddNotify = 50026;
    public static final int ItemGivingReq = 50027;
    public static final int ItemGivingRsp = 50028;
    public static final int DropHintNotify = 50029;
    public static final int TakeoffEquipReq = 50030;
    public static final int TakeoffEquipRsp = 50031;
    public static final int GachaWishReq = 50032;
    public static final int GachaWishRsp = 50033;
    public static final int DestroyMaterialReq = 50034;
    public static final int DestroyMaterialRsp = 50035;
    public static final int McoinExchangeHcoinReq = 50036;
    public static final int McoinExchangeHcoinRsp = 50037;
    public static final int CardProductRewardNotify = 50038;
    public static final int WorldPlayerInfoNotify = 50039;
    public static final int SceneEntityUpdateNotify = 50040;
    public static final int EvtDestroyGadgetNotify = 50041;
    public static final int EvtEntityRenderersChangedNotify = 50042;
    public static final int AbilityChangeNotify = 50043;
    public static final int WorldPlayerLocationNotify = 50044;
    public static final int WeaponUpgradeReq = 50045;
    public static final int WeaponUpgradeRsp = 50046;
    public static final int WeaponPromoteReq = 50047;
    public static final int WeaponPromoteRsp = 50048;
    public static final int WeaponAwakenReq = 50049;
    public static final int WeaponAwakenRsp = 50050;
    public static final int TakePlayerLevelRewardReq = 50051;
    public static final int TakePlayerLevelRewardRsp = 50052;
    public static final int EntityAiSyncNotify = 50053;
    public static final int DungeonEntryToBeExploreNotify = 50054;
    public static final int GetDungeonEntryExploreConditionReq = 50055;
    public static final int GetDungeonEntryExploreConditionRsp = 50056;
    public static final int DungeonWayPointNotify = 50057;
    public static final int PlayerEnterMapLayerNotify = 50058;
    public static final int AchievementUpdateNotify = 50059;
    public static final int ActivityTakeWatcherRewardReq = 50060;
    public static final int ActivityTakeWatcherRewardRsp = 50061;
    public static final int ActivityUpdateWatcherNotify = 50062;
    public static final int AddBackupAvatarTeamReq = 50063;
    public static final int AddBackupAvatarTeamRsp = 50064;
    public static final int AddNoGachaAvatarCardNotify = 50065;
    public static final int AllWidgetDataNotify = 50066;
    public static final int AntiAddictNotify = 50067;
    public static final int AskAddFriendRsp = 50068;
    public static final int AvatarChangeElementTypeReq = 50069;
    public static final int AvatarChangeElementTypeRsp = 50070;
    public static final int AvatarDelNotify = 50071;
    public static final int AvatarExpeditionAllDataReq = 50072;
    public static final int AvatarExpeditionAllDataRsp = 50073;
    public static final int AvatarExpeditionCallBackReq = 50074;
    public static final int AvatarExpeditionCallBackRsp = 50075;
    public static final int AvatarExpeditionGetRewardReq = 50076;
    public static final int AvatarExpeditionGetRewardRsp = 50077;
    public static final int AvatarExpeditionStartReq = 50078;
    public static final int AvatarExpeditionStartRsp = 50079;
    public static final int AvatarFetterLevelRewardReq = 50080;
    public static final int AvatarFetterLevelRewardRsp = 50081;
    public static final int AvatarPromoteReq = 50082;
    public static final int AvatarPromoteRsp = 50083;
    public static final int AvatarSkillChangeNotify = 50084;
    public static final int AvatarSkillDepotChangeNotify = 50085;
    public static final int AvatarSkillInfoNotify = 50086;
    public static final int AvatarSkillMaxChargeCountNotify = 50087;
    public static final int AvatarSkillUpgradeReq = 50088;
    public static final int AvatarSkillUpgradeRsp = 50089;
    public static final int AvatarUnlockTalentNotify = 50090;
    public static final int AvatarUpgradeReq = 50091;
    public static final int AvatarUpgradeRsp = 50092;
    public static final int PlayerEnterChildMapLayerNotify = 50093;
    public static final int BargainOfferPriceReq = 50094;
    public static final int BargainOfferPriceRsp = 50095;
    public static final int BargainStartNotify = 50096;
    public static final int BargainTerminateNotify = 50097;
    public static final int BatchBuyGoodsReq = 50098;
    public static final int BatchBuyGoodsRsp = 50099;
    public static final int BeginCameraSceneLookNotify = 50100;
    public static final int BlossomBriefInfoNotify = 50101;
    public static final int BuyBattlePassLevelReq = 50102;
    public static final int BuyBattlePassLevelRsp = 50103;
    public static final int BuyGoodsReq = 50104;
    public static final int BuyGoodsRsp = 50105;
    public static final int BuyResinReq = 50106;
    public static final int BuyResinRsp = 50107;
    public static final int CalcWeaponUpgradeReturnItemsReq = 50108;
    public static final int CalcWeaponUpgradeReturnItemsRsp = 50109;
    public static final int SceneEntityMoveNotify = 50110;
    public static final int CanUseSkillNotify = 50111;
    public static final int CancelCoopTaskReq = 50112;
    public static final int ChangeMpTeamAvatarReq = 50113;
    public static final int ChangeMpTeamAvatarRsp = 50114;
    public static final int ChangeTeamNameReq = 50115;
    public static final int ChangeTeamNameRsp = 50116;
    public static final int CheckUgcStateReq = 50117;
    public static final int CheckUgcStateRsp = 50118;
    public static final int CheckUgcUpdateReq = 50119;
    public static final int CheckUgcUpdateRsp = 50120;
    public static final int ChooseCurAvatarTeamReq = 50121;
    public static final int ChooseCurAvatarTeamRsp = 50122;
    public static final int ClientAIStateNotify = 50123;
    public static final int ClientAbilitiesInitFinishCombineNotify = 50124;
    public static final int ClientLoadingCostumeVerificationNotify = 50125;
    public static final int ClientLockGameTimeNotify = 50126;
    public static final int ClientScriptEventNotify = 50127;
    public static final int CloseCommonTipsNotify = 50128;
    public static final int CodexDataFullNotify = 50129;
    public static final int CombineDataNotify = 50130;
    public static final int CombineFormulaDataNotify = 50131;
    public static final int CombineReq = 50132;
    public static final int CombineRsp = 50133;
    public static final int CompoundDataNotify = 50134;
    public static final int CookDataNotify = 50135;
    public static final int CookRecipeDataNotify = 50136;
    public static final int CoopDataNotify = 50137;
    public static final int DailyTaskDataNotify = 50138;
    public static final int DailyTaskFilterCityReq = 50139;
    public static final int DailyTaskFilterCityRsp = 50140;
    public static final int DailyTaskProgressNotify = 50141;
    public static final int DailyTaskUnlockedCitiesNotify = 50142;
    public static final int DelBackupAvatarTeamReq = 50143;
    public static final int DelBackupAvatarTeamRsp = 50144;
    public static final int DelTeamEntityNotify = 50145;
    public static final int DeleteFriendNotify = 50146;
    public static final int DeleteFriendReq = 50147;
    public static final int DeleteFriendRsp = 50148;
    public static final int DungeonCandidateTeamChangeAvatarReq = 50149;
    public static final int DungeonCandidateTeamChangeAvatarRsp = 50150;
    public static final int DungeonPlayerDieReq = 50151;
    public static final int DungeonPlayerDieRsp = 50152;
    public static final int DungeonRestartReq = 50153;
    public static final int DungeonRestartRsp = 50154;
    public static final int DungeonShowReminderNotify = 50155;
    public static final int DungeonSlipRevivePointActivateReq = 50156;
    public static final int DungeonSlipRevivePointActivateRsp = 50157;
    public static final int DungeonWayPointActivateReq = 50158;
    public static final int DungeonWayPointActivateRsp = 50159;
    public static final int EndCameraSceneLookNotify = 50160;
    public static final int EnterTransPointRegionNotify = 50161;
    public static final int EnterTrialAvatarActivityDungeonReq = 50162;
    public static final int EnterTrialAvatarActivityDungeonRsp = 50163;
    public static final int EntityAiKillSelfNotify = 50164;
    public static final int EvtAvatarEnterFocusNotify = 50165;
    public static final int EvtAvatarExitFocusNotify = 50166;
    public static final int EvtAvatarSitDownNotify = 50167;
    public static final int EvtAvatarUpdateFocusNotify = 50168;
    public static final int EvtBulletDeactiveNotify = 50169;
    public static final int EvtBulletMoveNotify = 50170;
    public static final int ExecuteGadgetLuaReq = 50171;
    public static final int ExecuteGadgetLuaRsp = 50172;
    public static final int ExitTransPointRegionNotify = 50173;
    public static final int FireworksLaunchDataNotify = 50174;
    public static final int FireworksReformDataNotify = 50175;
    public static final int FleurFairMusicGameSettleReq = 50176;
    public static final int FleurFairMusicGameSettleRsp = 50177;
    public static final int FleurFairMusicGameStartReq = 50178;
    public static final int FleurFairMusicGameStartRsp = 50179;
    public static final int ForgeDataNotify = 50180;
    public static final int ForgeFormulaDataNotify = 50181;
    public static final int ForgeGetQueueDataReq = 50182;
    public static final int ForgeGetQueueDataRsp = 50183;
    public static final int ForgeQueueDataNotify = 50184;
    public static final int ForgeQueueManipulateReq = 50185;
    public static final int ForgeQueueManipulateRsp = 50186;
    public static final int ForgeStartReq = 50187;
    public static final int ForgeStartRsp = 50188;
    public static final int FurnitureMakeRsp = 50189;
    public static final int FurnitureMakeStartReq = 50190;
    public static final int FurnitureMakeStartRsp = 50191;
    public static final int GCGTCTavernChallengeDataNotify = 50192;
    public static final int GadgetAutoPickDropInfoNotify = 50193;
    public static final int GetActivityShopSheetInfoReq = 50194;
    public static final int GetActivityShopSheetInfoRsp = 50195;
    public static final int GetAllActivatedBargainDataReq = 50196;
    public static final int GetAllActivatedBargainDataRsp = 50197;
    public static final int GetAllH5ActivityInfoReq = 50198;
    public static final int GetAuthkeyReq = 50199;
    public static final int GetBargainDataReq = 50200;
    public static final int GetBargainDataRsp = 50201;
    public static final int GetChatEmojiCollectionReq = 50202;
    public static final int GetChatEmojiCollectionRsp = 50203;
    public static final int GetCompoundDataReq = 50204;
    public static final int GetCompoundDataRsp = 50205;
    public static final int GetDailyDungeonEntryInfoReq = 50206;
    public static final int GetFriendShowNameCardInfoReq = 50207;
    public static final int GetHomeLevelUpRewardReq = 50208;
    public static final int GetHomeLevelUpRewardRsp = 50209;
    public static final int GetInvestigationMonsterReq = 50210;
    public static final int GetShopmallDataReq = 50211;
    public static final int GetShopmallDataRsp = 50212;
    public static final int GetUgcBriefInfoReq = 50213;
    public static final int GetUgcBriefInfoRsp = 50214;
    public static final int GetUgcReq = 50215;
    public static final int GetUgcRsp = 50216;
    public static final int GetWorldMpInfoReq = 50217;
    public static final int GetWorldMpInfoRsp = 50218;
    public static final int GivingRecordNotify = 50219;
    public static final int GroupSuiteNotify = 50220;
    public static final int GroupUnloadNotify = 50221;
    public static final int H5ActivityIdsNotify = 50222;
    public static final int HomeAvatarSummonEventRsp = 50223;
    public static final int HomeAvatarSummonFinishReq = 50224;
    public static final int HomeAvatarSummonFinishRsp = 50225;
    public static final int HomeChangeBgmRsp = 50226;
    public static final int HomeChangeModuleReq = 50227;
    public static final int HomeChangeModuleRsp = 50228;
    public static final int HomeGetOnlineStatusReq = 50229;
    public static final int HomeGetOnlineStatusRsp = 50230;
    public static final int HomeKickPlayerReq = 50231;
    public static final int HomeKickPlayerRsp = 50232;
    public static final int HomeLimitedShopBuyGoodsReq = 50233;
    public static final int HomeLimitedShopBuyGoodsRsp = 50234;
    public static final int HomeNewUnlockedBgmIdListNotify = 50235;
    public static final int HomeResourceNotify = 50236;
    public static final int HomeResourceTakeFetterExpReq = 50237;
    public static final int HomeResourceTakeFetterExpRsp = 50238;
    public static final int HomeResourceTakeHomeCoinReq = 50239;
    public static final int HomeResourceTakeHomeCoinRsp = 50240;
    public static final int HomeSaveArrangementNoChangeReq = 50241;
    public static final int HomeSaveArrangementNoChangeRsp = 50242;
    public static final int HomeSceneInitFinishReq = 50243;
    public static final int HomeSceneInitFinishRsp = 50244;
    public static final int HomeTransferRsp = 50245;
    public static final int LaunchFireworksReq = 50246;
    public static final int LaunchFireworksRsp = 50247;
    public static final int LevelupCityReq = 50248;
    public static final int LevelupCityRsp = 50249;
    public static final int MarkNewNotify = 50250;
    public static final int MassiveEntityElementOpBatchNotify = 50251;
    public static final int MonsterAIConfigHashNotify = 50252;
    public static final int MonsterForceAlertNotify = 50253;
    public static final int MonsterSummonTagNotify = 50254;
    public static final int MuqadasPotionDungeonSettleNotify = 50255;
    public static final int MusicGameSettleReq = 50256;
    public static final int MusicGameSettleRsp = 50257;
    public static final int MusicGameStartReq = 50258;
    public static final int MusicGameStartRsp = 50259;
    public static final int PSPlayerApplyEnterMpReq = 50260;
    public static final int PSPlayerApplyEnterMpRsp = 50261;
    public static final int PathfindingEnterSceneRsp = 50262;
    public static final int PersonalLineAllDataRsp = 50263;
    public static final int PlatformChangeRouteNotify = 50264;
    public static final int PlatformStartRouteNotify = 50265;
    public static final int PlatformStopRouteNotify = 50266;
    public static final int PlayerApplyEnterHomeNotify = 50267;
    public static final int PlayerApplyEnterHomeResultNotify = 50268;
    public static final int PlayerApplyEnterHomeResultReq = 50269;
    public static final int PlayerApplyEnterHomeResultRsp = 50270;
    public static final int PlayerApplyEnterMpReq = 50271;
    public static final int PlayerApplyEnterMpResultNotify = 50272;
    public static final int PlayerApplyEnterMpResultReq = 50273;
    public static final int PlayerApplyEnterMpResultRsp = 50274;
    public static final int PlayerApplyEnterMpRsp = 50275;
    public static final int PlayerChatRsp = 50276;
    public static final int PlayerCompoundMaterialReq = 50277;
    public static final int PlayerCompoundMaterialRsp = 50278;
    public static final int PlayerCookArgsReq = 50279;
    public static final int PlayerCookArgsRsp = 50280;
    public static final int PlayerCookReq = 50281;
    public static final int PlayerCookRsp = 50282;
    public static final int PlayerGetForceQuitBanInfoReq = 50283;
    public static final int PlayerGetForceQuitBanInfoRsp = 50284;
    public static final int PlayerLevelRewardUpdateNotify = 50285;
    public static final int PlayerPreEnterMpNotify = 50286;
    public static final int ProudSkillChangeNotify = 50287;
    public static final int ProudSkillExtraLevelNotify = 50288;
    public static final int QueryCodexMonsterBeKilledNumReq = 50289;
    public static final int QueryCodexMonsterBeKilledNumRsp = 50290;
    public static final int QuestCreateEntityReq = 50291;
    public static final int QuestCreateEntityRsp = 50292;
    public static final int QuestDelNotify = 50293;
    public static final int QuickUseWidgetReq = 50294;
    public static final int QuickUseWidgetRsp = 50295;
    public static final int ReadPrivateChatReq = 50296;
    public static final int ReceivedTrialAvatarActivityRewardReq = 50297;
    public static final int ReceivedTrialAvatarActivityRewardRsp = 50298;
    public static final int ReformFireworksReq = 50299;
    public static final int ReformFireworksRsp = 50300;
    public static final int ReliquaryDecomposeReq = 50301;
    public static final int ReliquaryDecomposeRsp = 50302;
    public static final int ReliquaryUpgradeReq = 50303;
    public static final int ReliquaryUpgradeRsp = 50304;
    public static final int RobotPushPlayerDataNotify = 50305;
    public static final int RogueDiaryDungeonSettleNotify = 50306;
    public static final int SceneAudioNotify = 50307;
    public static final int SceneAvatarStaminaStepReq = 50308;
    public static final int SceneEntityDrownReq = 50309;
    public static final int SceneKickPlayerReq = 50310;
    public static final int SceneKickPlayerRsp = 50311;
    public static final int ScenePlayerSoundNotify = 50312;
    public static final int SeeMonsterReq = 50313;
    public static final int ServerAnnounceRevokeNotify = 50314;
    public static final int ServerCondMeetQuestListUpdateNotify = 50315;
    public static final int SetBattlePassViewedReq = 50316;
    public static final int SetBattlePassViewedRsp = 50317;
    public static final int SetChatEmojiCollectionReq = 50318;
    public static final int SetChatEmojiCollectionRsp = 50319;
    public static final int SetCoopChapterViewedRsp = 50320;
    public static final int SetFriendEnterHomeOptionRsp = 50321;
    public static final int SetPlayerPropRsp = 50322;
    public static final int SetUpLunchBoxWidgetReq = 50323;
    public static final int SetUpLunchBoxWidgetRsp = 50324;
    public static final int ShowClientGuideNotify = 50325;
    public static final int ShowCommonTipsNotify = 50326;
    public static final int SpiceActivityGivingRecordNotify = 50327;
    public static final int StartCoopPointReq = 50328;
    public static final int StartCoopPointRsp = 50329;
    public static final int SumoDungeonSettleNotify = 50330;
    public static final int TakeAchievementGoalRewardReq = 50331;
    public static final int TakeAchievementGoalRewardRsp = 50332;
    public static final int TakeAchievementRewardReq = 50333;
    public static final int TakeAchievementRewardRsp = 50334;
    public static final int TakeBattlePassMissionPointReq = 50335;
    public static final int TakeBattlePassRewardReq = 50336;
    public static final int TakeBattlePassRewardRsp = 50337;
    public static final int TakeCompoundOutputReq = 50338;
    public static final int TakeCompoundOutputRsp = 50339;
    public static final int TakeFurnitureMakeReq = 50340;
    public static final int TakeFurnitureMakeRsp = 50341;
    public static final int TakeInvestigationRewardReq = 50342;
    public static final int TakeInvestigationRewardRsp = 50343;
    public static final int TakeInvestigationTargetRewardReq = 50344;
    public static final int TakeInvestigationTargetRewardRsp = 50345;
    public static final int ToTheMoonQueryPathReq = 50346;
    public static final int TowerAllDataRsp = 50347;
    public static final int TowerCurLevelRecordChangeNotify = 50348;
    public static final int TowerEnterLevelReq = 50349;
    public static final int TowerEnterLevelRsp = 50350;
    public static final int TowerFloorRecordChangeNotify = 50351;
    public static final int TowerLevelStarCondNotify = 50352;
    public static final int TowerMiddleLevelChangeTeamNotify = 50353;
    public static final int TowerTeamSelectReq = 50354;
    public static final int TowerTeamSelectRsp = 50355;
    public static final int UnlockAvatarTalentReq = 50356;
    public static final int UnlockAvatarTalentRsp = 50357;
    public static final int UnlockNameCardNotify = 50358;
    public static final int UnlockPersonalLineReq = 50359;
    public static final int UnlockPersonalLineRsp = 50360;
    public static final int UnlockTransPointReq = 50361;
    public static final int UnlockTransPointRsp = 50362;
    public static final int UnlockedFurnitureFormulaDataNotify = 50363;
    public static final int UnlockedFurnitureSuiteDataNotify = 50364;
    public static final int UpdateAbilityCreatedMovingPlatformNotify = 50365;
    public static final int WidgetCoolDownNotify = 50366;
    public static final int WorldChestOpenNotify = 50367;
    public static final int WorldOwnerBlossomBriefInfoNotify = 50368;
    public static final int WorldOwnerDailyTaskNotify = 50369;
    public static final int WorldPlayerRTTNotify = 50370;
}